Subject: RE:Re: Message from Walmart.com Customer: Where is my order, 200011526365100 #Ref 20240109003116943
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 09 Jan 2024 07:50:07 -0800

Hello Eva/ Walmart-

Thank you for that information. Can you provide us the tracking number of the package that you have received?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Kyle:

I already checked with family members, neighbors and around the outside of your home. There was only one comforter set delivered.

Please advise.

Eva

On Tue, Jan 9, 2024 at 8:35 AM Designer Living Inc. <[email-masked]> wrote:

Hello Thompson/ Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200011526365100/ Purchase order #: 108834942036488 with the tracking#: 787991453163/ 787991458923 has been delivered on 12/18/23.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

E Thompson wants to connect with you for the order below:

Customer Order Number:  200011526365100

Purchase Order No:  108834942036488

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 3-Piece Full/Queen Reversible Comforter Sets Microfiber Down Alternative Bedding Set Teal/Charcoal/708394708

Customer Message:

I should have received two comforter sets in the same order but only have one. Would you please send the missing comforter set or refund the purchase amount so I can find one elsewhere?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team